

.pagewrap
{
	height: 400px;
	padding: 0;
}

.pageblock
{
	width: 932px;
}

.pageblock#fullscreen
{
	height: 100%;
	background: none;
	color: white;
}

.pageblock#fullscreen h1
{
	color: white;
	font-size: 72px;
	margin: 0;
	padding: 0;
	font-family: 'sxehwcmaax-blackblack' , Helvetica, Arial, Verdana;
	font-weight: normal;
}

.pageblock#fullscreen .slider
{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.pageblock#fullscreen .slide
{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	float: left;
	position: absolute;
}

.pageblock#fullscreen .slider .slide .slidecontent
{
	position: absolute;
	width: 100%;
}

.pageblock#fullscreen .slider .slide .slidecontent h1
{
	position: absolute;
	width: 480px;
	height: 40px;
	top: 90px;
	left: 30px;
	padding: 5px;
	text-align: left;
	line-height: 40px;
	text-transform: uppercase;
	font-size: 26px;
	color: #FFFFFF;
}

.pageblock#fullscreen .slider .slide .slidecontent .headersur
{
	position: absolute;
	width: 400px;
	height: 100px;
	top: 150px;
	left: 30px;
	padding: 5px;
	text-align: left;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
}






.pageblock#fullscreen .slider .slide .slidecontent .text
{
	width: 900px;
	margin: 0 auto;
	line-height: 28px;
}

.pageblock#fullscreen .slider .slide .slidecontent .text a
{
	color: white;
	text-decoration: underline;
}

.pageblock#fullscreen .slider .slide .slidecontent .text a:hover
{
	text-decoration: none;
}

.pageblock#fullscreen .slider .slide .slidecontent .text xmp
{
	font-size: 13px;
	text-align: left;
	border: 1px solid white;
	background: rgba(0,0,0,0.1);
	padding: 10px 15px;
}

.pageblock#fullscreen #slideposition
{
	display: inline-block;
	position: relative;
	bottom: 30px;
	left: 45%;
	z-index: 500;
}

.pageblock#fullscreen #slideposition ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.pageblock#fullscreen #slideposition ul li.indicator
{
	display: inline-block;
	height: 10px;
	width: 10px;
	background: #222;
	margin: 0px 7px;
	padding: 0;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
	overflow: hidden;
	cursor: pointer;
}

.pageblock#fullscreen #slideposition ul li.indicator.active
{
	background: white;
}
